Subject: Problem with underscore display

From: Michael Abbott <[email-masked]>
Date: Fri, 22 Nov 2002 09:12:39 +0000 (GMT)

The attached e-mail has a rather unfortunate effect when displayed in my
copy of pine:  it changes the display mode so that *all* subsequent text
(even after exiting pine) is displayed with underscores.

I've included the entire e-mail for reference, but I'm guessing the
problem is a combination of
	Content-type: text/enriched; charset=US-ASCII
and an unterminated <underline> command in the body of the message.

I am using pine 4.44 on FreeBSD 4.7.

>From [email-masked] Fri Nov 22 02:10:03 2002
Received: from mailserv.mta.ca (mailserv.mta.ca [138.73.1.1])
	by mail.araneidae.co.uk (8.12.6/8.12.6) with ESMTP id
gAM2A1DI017059
	for <[email-masked]>; Fri, 22 Nov 2002 02:10:03 GMT
	(envelope-from [email-masked])
From: "R J Steiner" <[email-masked]>
To: [email-masked]
Date: Thu, 21 Nov 2002 15:26:44 -0000
Subject: categories: Positions available
Reply-to: [email-masked]
Sender: [email-masked]
Status: RO

Positions available

There are two Lectureships in Mathematics available at the University
of Glasgow. For details see

http://www.gla.ac.uk/services/humanresources/recruit/24jan_546.htm.

Richard Steiner<underline><color><param>0000,8000,0000</param><bigger>

<nofill>
---------------------------------------------------
Richard Steiner
Department of Mathematics,  University of Glasgow,
University Gardens, Glasgow, Great Britain G12 8QW
E-mail: [email-masked]
Telephone: (0141) 330 6538
Fax: (0141) 330 4111